/* body and standards: */
html, body {
	height: 100%;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #000082;
	background-color:#F99209;
 	font-family: Verdana,Helvetica,Arial,sans-serif;
}
a:link { color:#0000B4; text-decoration:underline; }
a:visited { color:#000082; text-decoration:underline; }
a:active { color:#0099FF; text-decoration:underline; }

p, td { 
	font-size:13px; 
	font-weight:500;
	color:#000082;
}
hr {
  height: 1px;
}
h1 {
	font-size:19px;
	font-weight:700;
	color:#000082;
}
h2 {
	font-size:16px;
	font-weight:700;
	color:#000082;
}
h3 {
	font-size:14px;
	font-weight:700;
	color:#000082;
}
h4 {
	font-size:13px;
	font-weight:700;
	color:#000082;
}
/* layout: */
#layout_table {
  table-layout: fixed;
  height: 100%;
  width: 100%;
}
#layout_table, #layout_table tr {
  border: 0px solid #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	vertical-align: top;
}
#layout_table tr td {
  margin: 0px 0px 0px 0px;
}
#left_border_td, #right_border_td {
    background-color:#F99209;
}
/* logo and menu: */
#logo_td {
  width: 200px;
  height: 120px;
  background-image:url('../graphics/navback.jpg');
  text-align: center;
}
#logo_img {
  border: 0px solid #000000;
  margin: 8px 4px 4px 4px;
}
#menu_td {
  background-image:url('../graphics/navback.jpg');
  width: 200px;
  vertical-align: top;
}
#menu_ul {
  list-style-type: none;
  margin: 30px 15px 5px 15px;
  padding: 0px 0px 0px 0px;
}
.outer_li {
  padding: 5px 5px 5px 5px;
  font-size: 13px;
  font-weight: bold;
  color: #000080;
  font-style: italic;
}
.inner_ul {
  list-style-type: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.inner_ul li {
  padding: 5px 0px 2px 10px;
  font-size: 12px;
  font-style: normal;
}
.inner_ul a, .inner_ul a:visited {
  text-decoration: none;
  color: #0014C8;
}
.inner_ul a:hover {
  color: #FF3300;
  text-decoration: none;
}
.inner_ul a:active,.inner_ul a:focus {
  color: #000080;
}
/* active menu entry: */
#activeMenuLi {
  font-weight: bold;
  color:#FF3300;
}
/* address under the menu: */
#address_p {
  width: 145px;
  margin: 30px 25px 5px 30px;
  text-align: left;
}
#address_p, #address_p a {
  font-size: 11px;
  font-weight:500;
  color:#404040;
}
/* title: */
#title_td {
  height: 120px;
  width: 850px;
  background-image: url('../graphics/navbacktitle.jpg');
  background-repeat:repeat-y;
  background-color:#F99209;
  vertical-align: middle;
  text-align: left;
}
#title_img {
  margin: 25px 10px 35px 100px;
  border: 0px solid #000000;
}
/* content: */
#content_td {
  width: 850px;
  background-image: url('../graphics/navbacktitle.jpg');
  background-repeat:repeat-y;
}
#content_border_div {
  background-color: #ffffff;
  background-image: url('../graphics/navbackeck.jpg');
  background-repeat: no-repeat;
}
#content_div {
    background-image: url('../graphics/wasserz.jpg');
    background-repeat: no-repeat;
    background-position: center 250px;
    background-attachment: fixed;
    padding: 40px 40px 40px 40px;
    min-height: 500px;
    width: 750px;
}
#dateList_ul {
    padding-left: 18px;
}
#dateList_ul li {
    padding: 8px 8px 2px 8px;
    margin: 0px 0px 0px 0px;
}
#dateListActive {
    background-color: #FDFC54;
}
/* elements for the "picture-view-mode" and the linked images START */
.imgLink_div {
  margin: 2px 2px 2px 2px;
  text-align: center;
}
#fade_bild_div {
	position: fixed;
	top: 0px;
	left: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
	z-index: 10;
	background-color: #000000;
	-moz-opacity: 0.80;
	opacity: .80;
	filter: alpha(opacity=80);
  text-align: center;
}
#content_bild_div {
	position: fixed;
	z-index: 12;
	top: 0px;
	left: 0px;
	height: 800px;
	width: 100%;
  text-align: center;
}
#bild_div_img {
    border: 4px solid #000000;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
  text-align: center;
}
#bild_div_span {
    display: block;
    background-color: #000000;
    color: #ffffff;
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
    border: 4px solid #000000;
}
#bild_div_span strong {
    color: #ffffff;
}
#bild_div_span a {
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
}
/* elements for the "picture-view-mode" END */
/* some special formattings: */
.NormText {
	font-size:13px;
	font-weight:600;
	color:#000082;
}
.KleinText {
	font-size:12px;
	font-weight:500;
	color:#000082;
}
.TerminText {
  font-size:14px;
  font-weight:500;
  color:#000082;
}
a.TerminText {
  font-size:14px;
  font-weight:700;
  color:#000082;
  text-decoration:underline;
}
#statuten_table {
  vertical-align: top;
  
}
#statuten_table tr td {
	font-size:13px;
	font-weight:600;
	color:#000082;
}